#menu{background:#383838;width:100%;}
#owaku h2{background-position:0 -110px;}
#gwaku h2{background-position:-266px -110px;}
#uwaku h2{background-position:-529px -110px;}

.wakubox a{background-position:0px -50px;}

#owaku ul li,#gwaku ul li,#uwaku ul li{
	background-position:0 -297px;
}

.sf-menu a:hover{background: #70c045;}
.sf-menu ul li {
	background: #99cc99;
}
.sf-menu ul ul li {
	background: #d1e282;
}